BODY {
  margin: 0;
  font-family: verdana;
  font-size: 10px;
  font-weight: normal;
  color : #00008B;
  background-color: #FFFFFF;
  }

A {
  font-family: verdana;
  font-size: 10px;
  color: #00008B;
  text-decoration : none;
  }

A:Visited {
  font-family: verdana;
  font-size: 10px;
  color: #00008B;
  }

A:Active {
  font-family: verdana;
  font-size: 10px;
  color: #00008B;
  }

A:Hover {
  font-family: verdana;
  font-size: 10px;
  color: #00008B;
  }
